
  	













	<?xml version="1.0" encoding="UTF-8"?><ProductInfo><CLProduct Name="YouPaint" DisplayVersion="1.5" VersionType="Deluxe" BU="" MajorVersion="1" MinorVersion="5" Channel="iSales" BuildNo="102128" Language="ENU" Vendor="2581" SRNo="YPT100813-02" OSRegion="0xcb" Device="" RefreshDays="7" SystemLocale="0x0419"></CLProduct></ProductInfo>







